eID middleware |

# be::portugal::eid::PTEID_ExNoReader Class Reference

Exception class No reader (error code = EIDMW_ERR_NO_READER). More...

Inheritance diagram for be::portugal::eid::PTEID_ExNoReader:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExNoReader ()

## Detailed Description

Exception class No reader (error code = EIDMW_ERR_NO_READER).

Throw when the reader set is empty. Used in :

- PTEID_Object::checkContextStillOk()

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExNoReader::PTEID_ExNoReader | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExNoReader::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.